# 模型唯一标识
modelCode=475
# 模型名称
modelName=hdetr_pytorch
# 模型描述
modelDescription=HDETR引入了一种混合匹配方案,这个新的匹配机制允许将多个查询分配给每个正样本,从而提高了训练效果,适用于多种视觉任务如目标检测、3D物体检测、姿势估计和对象跟踪等。
# 应用场景
appScenario=推理,训练,目标检测,网安,交通,政府
# 框架类型
frameType=PyTorch
